Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] Geany 1.26 installare plugin
#1
ho installato Geany e vorrei installare anche i plugin che ho già scaricato
dal sito ufficiale al http://plugins.geany.org/downloads.html
installando come da procedura ./configure prima mi chiede di installare intltool
cosa che ho fatto (anche se con avviso non autenticato) , ora però mi chiede
un altro pacchetto gtkvedi img , ma quale devo installare ? non mi è chiaro....


Allegati Anteprime
   
Cita messaggio
Grazie da:
#2
per cortesia, non essere cosi generico. chi legge non sa che distribuzione, versione usi.
Cita messaggio
Grazie da:
#3
hai ragione ,
uso Ubuntu 14.04 lts
Cita messaggio
Grazie da:
#4
prima di installare da fonti sicuramente attendibili, non è meglio una ricerca nel gestore pacchetti ( synaptic )?
vi sono interfacce grafiche di una semplicità e di una comodità strabiliante, usiamole ( se si vuole logicamente )
Cita messaggio
Grazie da:
#5
scusa ma non capisco a quale pacchetto ti riferisci al gtk ? è quello che stò chiedendo
infatti in synaptic ve ne sono un'infinità e non saprei quale installare....
intltool l'ho installato infatti da synaptic , è dove vado normalmente a cercare i pacchetti da installare ,
se non li trovo di solito vado nel sito del produttore a cercare il repo giusto , ma solo in casi estremi e solo
quando mi serve , sicuramente il pacchetto richiesto dal plugin Geany è presente in synaptic ma non trovo la corrispondenza
esatta ..... del nome riportato dal msg della shell (vedi immagine)
Cita messaggio
Grazie da:
#6
se in synaptic nella casella di ricerca scrivi:
geany
cosa trovi?
Cita messaggio
Grazie da:
#7
hai ragione ,
La natura tende sempre ad agire nel modo più semplice.
(Jacques Bernoulli)
e a volte non la vediamo (aggiungo io)
grazie
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)